/*
Theme Name: BHN Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Blackhawk Theme.  
Version: 1.1.11
Author: Netkitcen
Author URI: http://www.Netkitcen.com
Template: bhn-master
*/
/* @import url(https://fonts.googleapis.com/css?family=Roboto:300,400,300italic,700); */

/*Add your own styles here:*/
@import url("../bhn-master/style.css");
 
/*body { padding-top: 100px; }*/

body, p {
    font-family: Roboto, Arial;
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
}
 
li {
    font-family: Roboto, Arial;
    font-size: 20px;
    line-height: 28px;
    color: #333;
    font-weight: 300;
}

h1 {
    font-family: Roboto, Arial;
    /*font-size: 40px;
    font-weight: 300; */
    text-transform: none;
}

h2 {
    font-family: Roboto, Arial;
    /*font-size: 36px;
    font-weight: 300; */
    text-transform: none;
}

h3 {
    font-family: Roboto, Arial;
    font-size: 29px;
    font-weight: 300;
}


h4 {
    font-family: Roboto, Arial;
    font-size: 20px;
    font-weight: 400;
}

.panel-heading h4 {
	margin: 10px 0 0 10px !important;
	font-size: 18px !important;
}



/* GENERAL BASE STYLE OVERWRITES */

#main-menu LI  A {
    font-size: 25px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    border-top: 1px solid #1079be;
}
#main-menu LI  A:hover {
    color: #1079be;
	background: #ffffff;
}


.site-navigation-inner #searchform #s{
    background: #1079be url(/wp-content/themes/bhn-child/images/sprite-brand-icons.png) no-repeat 5px -304px;
}

#menu-brands LI A{
    background: url(/wp-content/themes/bhn-child/images/sprite-brand-icons.png) no-repeat 0 0px;
}
/*top menu padding   Main site does not use this so removed 8.25.16 - also removed jiter of animate in
.main-content {	
margin-top: 52px; 	
}
 */
.bg-home-top {
    background-size: 100%;
    background-image: url('/wp-content/uploads/2016/07/bg_homepage_1.jpg');
    background-repeat: no-repeat;
}

.bg-tut-top {
    background-size: 100%;
    background-image: url('/wp-content/uploads/2016/07/bg_tut_1.jpg');
    background-repeat: no-repeat;
	border-bottom: 5px solid #264d92;
}

.bg-home-2 {
    background-size: 100%;
    background-image: url('/wp-content/uploads/2016/07/bg_homepage_2.png');
    background-repeat: no-repeat;
}

.bg-home-3 {
    background-size: 100%;
    background-image: url('/wp-content/uploads/2016/07/bg_homepage_3.jpg');
    background-repeat: no-repeat;
    margin-left: -15px;
    margin-right: -15px;
}

.bg-home-bottom {
    background-size: 100%;
    background-image: url('/wp-content/uploads/2016/07/bg-homepage-1-1.jpg');
    background-repeat: no-repeat;
}

.home-panel-blue {
    background-size: 100%;
    background-image: url('/wp-content/uploads/2016/07/home-panel-1.png');
    background-repeat: no-repeat;
    padding-top: 30px;
    padding-bottom: 5%;
    padding-left: 15px;
    padding-right: 15px
}

.home-egift-panel-text {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}

.home-egift-green-disc {
    width: 22px; 
    margin: auto;
    background: #99cc33; 
    border-radius: 50%; 
    padding 5px; 
    color: #fff;
    margin-bottom: 10px;
}

.drop-shadow {
    -webkit-box-shadow: 3px 3px 15px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 15px -2px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 15px -2px rgba(0,0,0,0.75);
}

.egift-connector {
    width: 66px !important;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 11%;
}
.tut-body {
 background:#ffffff url('/wp-content/uploads/2016/07/bg-left-col.png') -58px 0 repeat-y;
}

.tut-menu-left {
    background-image: url('/wp-content/uploads/2016/07/bg-left-col.png');
	background-repeat: repeat-y; 
	background-size: contain; 
	background-color: #ddd; 
	height: 100%;  
	/*	margin-right: 30px;
	border-top: 6px solid #264d92*/ 	
    /*margin-left: 15px; */
	/*display: none; */
}

.link-blue {
    color: #0066cc;
}

.body-grey {
    color: #333333;
}

.header-blue {
    background: #0779bf;
    color: #fff;
    padding: 10px 10px 10px 15px;
    margin-bottom: 15px;
}

.header-blue-no-padding {
    background: #0779bf;
    color: #fff;
    margin-bottom: 15px;
}

.float-box {
    border: 1px solid #666;
    padding-right: 0;
    padding-left: 0;
    border-radius: 10px;
}

.code-box {
    border: 1px solid #666;
    padding: 25px;
    border-radius: 10px;
}

.bullet-box {
    padding: 10px 25px 0 25px;
}

.arrow-box {
    background: #f2f2f2;
    border-top: 2px dashed #ccc;
    border-right: 2px dashed #ccc;
    border-bottom: 2px dashed #ccc;
    border-radius: 6px;
}

.kit-box {
    border: 1px solid #999;
    border-radius: 5px;
}

.kit-box-grid-grey {
    border-bottom: 1px solid #999;
    border-radius: 5px;
    background: #f3f3f3;
}

.arrow-box-container {
    padding: 0 25px 0 25px;
}

.arrow-text-box {
    display: table-cell;
    vertical-align: middle;
    background: #f2f2f2;
    padding-right: 25px;
}

.arrow-text {
    display: table-cell;
}

.arrow-box img {
    float: left;
    margin-right: 25px;
    margin-left: -20px;
}

.p-lr-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.code-block {
    font-family: 'Courier New';
    color: #000;
}

.li-tall {
    padding-bottom: 15px;
}

.site-navigation div.container {
     padding: 0 15px 0px 15px;
}

.site-footer {
    padding-right: 0px !important;
    padding-left: 0px !important;
    /*margin-right: -15px !important;
    margin-left: -15px !important;*/
    margin-top: -15px !important;
}

.site-footer .container {
    border: none !important;
}

.tut-side-nav-item {
     border-bottom: 1px solid #ccc;
     padding-bottom: 10px;
     padding-top: 0px;
} 

.tut-side-nav-item a {
	 color: #323233;
}

.tut-side-nav-item a :hover {
	 color: #0066cc;
}

.tut-side-nav-item a div:nth-child(2) {
     margin-left: -15px;
}

#searchform {
     display: none;
}

/*.page-id-8652 .site-navigation-inner {
     display: none;
}*/

.sideMenu {
position: relative;	
}
.sideMenuFixed {
position: fixed;
top: 170px;
left:auto;
z-index: 1
}
.sideMenuFoot {
position: relative;
top: auto;	
}


/* ------------------------------ start expando rules -------------------------------------- */

.expando-container {
	 margin-left: -15px; 
	 margin-right: -15px; 
	 padding-left: 35px;
} 
.expandLeft {
    float: left;
   width: 590px;
} 
.expandRight {
    float: right;
  /*  margin-left: 40px;*/
	width: 470px;
/*	width: 300px;
	border: 1px solid #ff0000*/
}

.summary {
    border: 1px solid #dddddd;
	border-right: 0px;
	background: #cccccc; 
	 padding: 10px;
    overflow: hidden;
    margin-top: 0px;
}

/*.summary .caption {
    border-bottom: 1px solid #dddddd;
    background-color: #dddddd;
    font-size: 12pt;
    font-weight: bold;
    padding: 5px;
}*/

.summary.scroll-to-fixed-fixed {
/*    margin-top: 0px;
	border: 1px solid #ff0000*/
}

.summary.scroll-to-fixed-fixed .caption {
    color: red;
}

.contents {
    width: 150px;
    margin: 10px;
    font-size: 80%;
}

/* bootstrap resets -- not necessary in WP at this point */

/* * {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}
*/


.panel-heading {
	background: #0779bf !important;
	color: #fff !important;
	font-size: 16px;
	max-height: 60px !important;
}

.panel-title A {
    display: block;	
}
	
.panel-title A:after {
    content:'-' ; 
    color: #d22c2c;
    display:block;
    width:22px;
	border: 1px solid #cccccc;
	border-radius: 11px;
	font-size: 18px;
	text-align: center;
	float: right;
	background: #ffffff
}

A.collapsed:after {
    content:'+' ; 
    color: #d22c2c;
    display:block;
    width:22px;
	background: #ffffff
}

.sub-panel .panel-title A:after {
    content: url(/wp-content/uploads/2016/08/icon-up.png); 
}

.sub-panel A.collapsed:after {
    content: url(/wp-content/uploads/2016/08/icon-down.png) !important;
}

/* start Turn off all drop down menus (top and tertiary)  */

/*#main-menu li ul { display: none; }
#nav_menu-3 #menu-item-8432 ul { display: none; }
 
#menu-item-6898 { display: none; }
#menu-item-6899 { display: none; }
#menu-item-8043 { display: none; }
#menu-item-6986 { display: none; }
#menu-item-6987 { display: none; }
#menu-item-6988 { display: none; }
#menu-item-8044 { display: none; } 
#menu-item-6891 { display: none; }
#menu-item-6892 { display: none; }
#menu-item-6893 { display: none; }
#menu-item-6894 { display: none; }
#menu-item-6895 { display: none; }
#menu-item-6896 { display: none; }
#menu-item-6897 { display: none; }
#menu-item-8046 { display: none; }
#menu-item-8047 { display: none; }
#menu-item-8048 { display: none; }
 
#menu-item-8416 { display: none; }
#menu-item-8417 { display: none; }
#menu-item-8418 { display: none; }
*/
#menu-item-8041 {margin-top: 0px !important; margin-bottom: 10px; }
#menu-item-8414 {margin-top: 20px !important; font-weight: bold;} 
#menu-item-9086 {margin-top: 20px !important; }
#menu-item-9090 {margin-top: 20px !important; font-weight: bold;}
#menu-item-9086 a { font-weight: bold; pointer-events: none; cursor: default; }
#menu-item-8412 a { font-weight: bold; pointer-events: none; curson: default; }
#menu-item-9264 a { font-weight: bold; pointer-events: none; curson: default; }
#menu-item-8416 a { font-weight: bold; pointer-events: none; curson: default; }

/* end Turn off all drop down menus (top and tertiary) */

.btn-circle-home {
    width: 45px;
    height: 45px;
    /* border: 2px solid #fff; */
    border-radius: 100%!important;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 48%;
    opacity: .5;
    /* padding: 11px 19px 10px 19px; */
    background: #ffffff url(/wp-content/uploads/2016/08/sprite-panel-collapse.png) no-repeat 10px -41px;
    text-indent: -2999px;
    text-decoration: none !important;
}

.logoGrid IMG {
    height: auto !important;
    width: auto !important;
    min-width: 0px;
    margin-bottom: 10px !important;
}

.dining-chain {
    /*  float: left; */
	padding: 10px;
}

.dining-li {
    display: inline;	
}


/* -------------------------------end expando rules ----------------------------------------- */

.intro .intro-body .intro-text H1 {
   margin-bottom: 0px;
   margin-top: -4%;
}

.intro .intro-body .intro-text H2 {
    margin-top: -5px;
    font-weight: 400;
}

/* -------------------------------start new brand menu ----------------------------------------- */

#menu-brands LI A{
			text-indent: -2999px;
				background: url(/wp-content/uploads/2016/02/sprite-brand-icons150.png) no-repeat 0 0px;
				height: 35px;
				color: #ffffff;
				font-size: 1px;
				/*background-size: 150px auto;
				  padding-left: 40px;
					background-size: 39px auto ;
					font-size: 14px;*/
			}
			#menu-brands LI A:hover{
			opacity: .7;
			}
			#menu-brands LI.menu-item-230 A {
				background-position: 0 6px; 
				width: 95px;
			}
			
			#menu-brands LI.menu-item-231 A {		/*hawkincentive */
			/*	background-size: 160px auto;*/
				background-position: 0 -70px;
				width: 150px;
			}
			
			#menu-brands LI.menu-item-232 A { 		/*hawk */
				background-position: 0 -163px;
					width: 150px;
			}
			#menu-brands LI.menu-item-233 A {		/*omni */
				background-position: 0 -244px;
					width: 145px;
			}
			#menu-brands LI.menu-item-9283 A {  /*grass roots */
				background-position: 0 -358px;
					width: 136px;
			} 

			/*  menu table sizes	*/
			@media (max-width: 1300px) {
			#menu-brands{
			float: right;
			margin-right: -45px; 
			}
			#menu-brands LI {
				padding-right: 25px;
			}
			#menu-brands LI:last-child {
				padding-right:15px;
			}
			 }  
			  @media only screen and (max-width: 1110px){
				  #menu-brands{
					  display: none;
				  }
		
				 } 

	
